<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/adm_check.php';
include_once '../sys/inc/user.php';
user_access('adm_panel_show',null,'/index.php?'.SID);
include 'system.php';
$set['title'] = 'Professional protection for your site '.$systems_bleik['title'].'';
include_once '../sys/inc/thead.php';
title();
err();
aut();
?>
<link rel="stylesheet" href="style.css" type="text/css" />
<?
echo "<div class='foot'>Author:</b></div>\n";

echo '<div class="bleik1">The author of the module: Protection (Barath)</div>';
echo '<div class="bleik1">Module: Professional protection for your site</div>';
echo '<div class="bleik">More of my work can be found here <a href="http://zmobi.tk">zmobi.tk</a></div>';


linbSAleik();
include_once '../sys/inc/tfoot.php';
?>